## plasma-widget-toggle-compositing 0.2.3+svn1079983

=== CMakeLists.txt ===
--- 
+++ 
@@ -10,14 +10,16 @@
    ${KDE4_INCLUDES}
    )
 
-set(toggle_compositing_SRCS toggle_compositing.cpp
-                            confirmation_dialog.cpp
-                            ktimerdialog.cpp)
+set(toggle_compositing_SRCS toggle_compositing.cpp)
+
+set(kwin_xml ${DBUS_INTERFACES_INSTALL_DIR}/org.kde.KWin.xml)
+set_source_files_properties(${kwin_xml} PROPERTIES INCLUDE "interface_util.h")
+QT4_ADD_DBUS_INTERFACE(toggle_compositing_SRCS ${kwin_xml} kwin_interface )
 
 kde4_add_plugin(plasma_applet_toggle_compositing ${toggle_compositing_SRCS})
 
 target_link_libraries(plasma_applet_toggle_compositing 
-                      ${KDE4_PLASMA_LIBS} ${KDE4_KDEUI_LIBS})
+                      ${KDE4_PLASMA_LIBS})
 
 install(TARGETS plasma_applet_toggle_compositing
         DESTINATION ${PLUGIN_INSTALL_DIR})
