=== debian/changelog ===
plasma-widget-toggle-compositing (0.2.3+svn1079983-0ubuntu1) natty; urgency=low

  * New upstream svn snapshot
  * Switch to source format 3.0 (quilt):
    - Bump debhelper build-depend version to 7.3.16 or greater
  * Switch from pkg-kde-tools' cdbs build system to its dh7 kde sequence:
    - Bump pkg-kde-tools build-depend to 0.5.0 or greater
    - Remove cdbs build-dependency
  * Remove now-unnecessary conflicts/replaces on the old plasmoid-* package.
  * Description improvements:
    - Captialize Plasma
    - Less jargon in the long description
  * Bump Standards-Version to 3.9.1

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Wed, 29 Dec 2010 11:05:49 -0500

plasma-widget-toggle-compositing (0.2.3+svn981980-0ubuntu1) karmic; urgency=low

  * New upstream svn snapshot with support for KDE 4.3:
    - Add build-dep on kdebase-workspace-dev for KWin's DBus interface
  * Transition from debiant-qt-kde.mk to kde.mk
  * Bump compat/debhelper build-dep up to 7 since we are using pkg-kde-tools
  * Binary package depends on ${misc:Depends} to satisfy lintian

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Sun, 14 Jun 2009 11:04:21 -0400

plasma-widget-toggle-compositing (0.2.3-0ubuntu3) karmic; urgency=low

  * Transition from libplasma-dev to kdelibs5-dev
    - debian/control: change libplasma-dev to kdelibs5-dev
  * Transition from kde4.mk to pkg-kde-tools
    - debian/rules: Change '/usr/share/cdbs/1/class/kde4.mk' to
     '/usr/share/pkg-kde-tools/qt-kde-team/1/debian-qt-kde.mk'
    - debian/control: Build-Depend on 'pkg-kde-tools'
  * Drop cmake from build-deps
  * Bump Standards-Version to 3.8.1
  * Drop plasmoid-toggle-compositing transitional package
  * Remove plasma-widget-toggle-compositing.install

 -- Alessandro Ghersi <alessandro.ghersi@fastwebnet.it>  Sat, 23 May 2009 03:25:17 +0200

plasma-widget-toggle-compositing (0.2.3-0ubuntu2) jaunty; urgency=low

  * Rename plasmoid-* to plasma-widget-* to match upstream naming policy
    - Conflicts/replaces plasmoid-toggle-compositing
    - Add transitional package
    - Adjust package description

 -- Nathan Handler <nhandler@ubuntu.com>  Wed, 11 Feb 2009 12:44:03 +0000

plasmoid-toggle-compositing (0.2.3-0ubuntu1) jaunty; urgency=low

  * New upstream release
  * Remove now-uneeded build dependency on quilt
  * Remove obsolete THIS_SHOULD_GO_TO_UNSTABLE = 1 from debian/rules

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Thu, 29 Jan 2009 20:09:23 -0500

plasmoid-toggle-compositing (0.2.2-0ubuntu1) jaunty; urgency=low

  * New upstream release:
    - Drop cmake-find-plasma.patch, applied upstream

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Wed, 28 Jan 2009 14:39:23 -0500

plasmoid-toggle-compositing (0.2.1-0ubuntu5) jaunty; urgency=low

  * Rebuild against new libplasma-dev and bump version required to 4.2.0
    to avoid inadvertent builds against the old version on slow archs

 -- Scott Kitterman <scott@kitterman.com>  Mon, 26 Jan 2009 22:28:27 -0500

plasmoid-toggle-compositing (0.2.1-0ubuntu4) jaunty; urgency=low

  * Rebuild again since amd64 got missed in the last one

 -- Scott Kitterman <scott@kitterman.com>  Sat, 17 Jan 2009 21:41:06 -0500

plasmoid-toggle-compositing (0.2.1-0ubuntu3) jaunty; urgency=low

  * Patch CMakeLists.txt to work with annoyingly late in the release cycle
    build system changes
  * Rebuild for abi change

 -- Scott Kitterman <scott@kitterman.com>  Tue, 13 Jan 2009 14:25:29 -0500

plasmoid-toggle-compositing (0.2.1-0ubuntu2) jaunty; urgency=low

  * No change upload for libplasma3 transition

 -- Scott Kitterman <scott@kitterman.com>  Thu, 18 Dec 2008 08:42:52 -0500

plasmoid-toggle-compositing (0.2.1-0ubuntu1) intrepid; urgency=low

  * Initial release. (LP: #215072)

 -- Jonathan Thomas (The man) <echidnaman@gmail.com>  Fri, 15 Aug 2008 11:26:00 -0400
