=== debian/control ===
Source: plasma-widget-toggle-compositing
Section: kde
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Jonathan Thomas <echidnaman@kubuntu.org>
Build-Depends: debhelper (>= 7.3.16), pkg-kde-tools (>= 0.5.0), cmake,
 kdelibs5-dev (>= 4:4.2.85), kdebase-workspace-dev
Standards-Version: 3.9.1
Homepage: http://kde-look.org/content/show.php/show.php?content=78299

Package: plasma-widget-toggle-compositing
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, kde-window-manager
Description: A Plasma widget for toggling desktop effects
 A simple Plasma widget used for toggling desktop effects on and off.
