=== debian/watch ===
version=3
http://code.google.com/p/ivplasma/downloads/list \
 http://ivplasma.googlecode.com/files/toggle-compositing-([\d\.]*).tar.gz
